@import url('/evts/css/font.css');

body, table, tr, td {
	font-family: 'Nanum Gothic','Dotum','Gulim','Tahoma','Verdana'; color: #333333;  font-size: 14px; line-height: 1.5;

  scrollbar-3dlight-color: #B4B4B4;
  scrollbar-arrow-color: #333333;
  scrollbar-base-color: #EEEEEE;
  scrollbar-darkshadow-color: #FFFFFF;
  scrollbar-face-color: #EEEEEE;
  scrollbar-highlight-color: #FFFFFF;
  scrollbar-shadow-color: #B4B4B4
}

img { border:none; }

A:link {COLOR: #333333; TEXT-DECORATION: none;  font-size: 14px; line-height: 1.5;}
A:visited {COLOR: #333333; TEXT-DECORATION: none;  font-size: 14px; line-height: 1.5;}
A:active {COLOR: #333333; TEXT-DECORATION: none;  font-size: 14px; line-height: 1.5;}
A:hover {COLOR: #999999; TEXT-DECORATION: underline;  font-size: 14px; line-height: 1.5;}

selcet 
.Hand {cursor:pointer;}
.LoginLine {border-width:1px; border-color:#ffffff; border-style:solid; text-align:left;background-color:#eeeeee;font-family: 'Nanum Gothic',"verdana;tahoma"; padding:5px;}
.SearchLine {border-width:1px; border-color:#ffffff; border-style:solid; text-align:left;background-color:#ffffff;font-family: 'Nanum Gothic',"verdana;tahoma"; padding:5px;}
select {border-width:1px; border-color:#cccccc; border-style:solid; text-align:left;background-color:#ffffff;font-family: 'Nanum Gothic',"verdana;tahoma"; padding:4px;vertical-align:middle;}
.FormLine {border-width:1px; border-color:#cccccc; border-style:solid; text-align:left;background-color:#ffffff;font-family: 'Nanum Gothic',"verdana;tahoma"; padding:5px;vertical-align:middle;}
.a {font-family: 'Nanum Gothic',"verdana;tahoma";  font-size: 14px; line-height: 1.5; color: #333333; }
